Kepler - Bug #2368

Remove svg icon properties from Workflow MOML files
02/23/2006 05:51 PM - Matthew Brooke

Status: Resolved Start date: 02/23/2006
Priority: Normal Due date:

Assignee: Dan Higgins % Done: 0%
Category: general Estimated time: 0.00 hour
Target version: 1.0.0rc1 Spent time: 0.00 hour
Bugzilla-ld: 2368

Description

Need to remove svg icon and thumbnail icon properties from workflow MOML files
in the kepler/workflows directory. The specific text to remove in each case is
all occurrences of:

&lt;property name="_svglIcon" class="some.class.name.Here"&gt;
&1t;configures&gt; /svg/IconNameHere.svg&lt; /configures&gt;
&1t; /propertyé&gt;
&1lt;property name="_thumbnailRasterIcon" class="some.class.name.Here"&gt;
&1t;configures&gt; /actorthumbs/IconNameHere-sm.gif&lt; /configure&gt;
&1t; /property&gt;

NOTE - don't just cut and paste the above text - you need to replace
"some.class.name.Here" and "lconNameHere" with the real values :-)

History

#1 - 05/26/2006 10:44 AM - Matthew Brooke

Reassigned to Dan, and changed category to General (not Ul, but wasn't sure which category "workflows" belongs to)

#2 - 12/10/2007 01:37 PM - Dan Higgins

This has been done for all 'demo’ workflows

#3 - 03/27/2013 02:19 PM - Redmine Admin
Original Bugzilla ID was 2368
